### Method

# Gimp Image floating_sel_attached_to

#### Declaration [src]

    GimpDrawable*
    gimp_image_floating_sel_attached_to (
      GimpImage* image
    )

#### Description [src]

Return the drawable the floating selection is attached to.

This procedure returns the drawable the image’s floating selection is attached to, if it exists. If it doesn’t exist, -1 is returned as the drawable ID.

#### Return value

Type: `GimpDrawable`

         The drawable the floating selection is attached to.

The returned data is owned by the instance.